### Method

# Gtk TextMark set_visible

#### Declaration [src]

    void
    gtk_text_mark_set_visible (
      GtkTextMark* mark,
      gboolean setting
    )

#### Description [src]

Sets the visibility of `mark`.

The insertion point is normally visible, i.e. you can see it as a vertical bar. Also, the text widget uses a visible mark to indicate where a drop will occur when dragging-and-dropping text. Most other marks are not visible.

Marks are not visible by default.

#### Parameters

`setting`

  Type: `gboolean`

  Visibility of mark.